# Generated by Django 4.2.6 on 2023-10-08 00:37

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('media', '0013_increase_file_fields_max_length'),
    ]

    operations = [
        migrations.RenameField(
            model_name='mediaupload',
            old_name='metadata',
            new_name='metadata_migrate',
        ),
        migrations.RenameField(
            model_name='video',
            old_name='data',
            new_name='data_migrate',
        ),
    ]
